.greatest-rivalries{
	width: 690px;
	margin: auto;
	padding: 20px;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.05em;
	line-height: 1.65em;
	background: url('http://www.teamliquid.net/staff/Meru/2015/rivalries/broken_noise.png') 0 0 repeat;
	color: #ccc;
}


.greatest-rivalries img{
	max-width: 100%;
}

.greatest-rivalries h3, .greatest-rivalries h2{
	font-family: 'Bangers', cursive;
	font-size: 1.75em;
	letter-spacing: 2px;
	color: #f9bc01;
	margin-bottom: 0;

}

.greatest-rivalries h3{
	font-size: 1.5em;

}